format_version: '1.0'

repository_url: https://github.com/mpv-player/mpv

sequence:
  base_version:
    input_file: '829fdef2.zip'
    commit_sha1: 829fdef2193584ccf9b671747df9e4a806f82137
  fix_attempt:
    - input_file: 'c80adac0.diff'
      commit_sha1: c80adac07772f5b3c7a6c31e3e05480252f84171
    - input_file: '8599c959.diff'
      commit_sha1: 8599c959fe9334bc4d226faf813166ef8bc8efd5
    
  expected_fix:
    input_file: 'fd404596.diff'
    commit_sha1: fd4045965e8926ef994028fffdf7e928038e4714

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/mpv-player/mpv/issues/1045
